/* -------------------------------------------------------------------------
/*
/*                              GENERAL ELEMENTS
/*
/*
/* ------------------------------------------------------------------------- */

body {
  margin: 0;

  font-family: Arial, Sans-Serif;
  font-size: 0.8em;

  background: url('img/bg.jpg') repeat-x;
}

h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: #5e843b;
}

h2 {
  font-size: 1.2em;
  font-weight: bold;
  color: #5e843b;
}

h3 {
  font-size: 1em;
  font-weight: bold;
  color: #5e843b;
  
  margin:1em 0 1em 0;
}

p {
  margin: 0.5em 0 0.5em 0;
}

.clear {
  clear: both;
}

.teaserLink {
  display:block;
  float:right;
  margin-top: 0.5em;
  margin-right: 1em;
  
  color: #5e843b;
  font-size: 0.8em;
  text-decoration: none;
}

.teaserLink:hover {
  display:block;
  float:right;
  margin-top: 0.5em;
  margin-right: 1em;
  
  text-decoration: underline;
  color: #5e843b;
  font-size: 0.8em;
}

a {
  color: #5e843b;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #5e843b;
}

.bold {
  font-weight: bold;
}

.smallText {
  font-size: 0.8em;
}

.smallText2 {
  font-size: 0.7em;
}

.green {
  color: #5e843b;
}

.stronger {
  font-weight: normal;
}











/* -------------------------------------------------------------------------
/*
/*                              STRUCTURE
/*                                                                    
/*                                                                           
/* ------------------------------------------------------------------------- */

#mainDiv {
  width: 939px;

  margin: 0 auto 0 auto;
}

#headerUpDiv {
  height: 139px;
  width: 939px;
  
  position: relative;
}

#headerPhoto {
  display:block;
  position:absolute;
  top:0px;
  left:11px;
  
  border: 0;
}

#headerLogo {
  display:block;
  position:absolute;
  top:0px;
  right:116px;
  
  border: 0;
}

#headerMenuDiv {
  width: 912px;
  height: 42px;
  
  background: url('img/headerBg.jpg') no-repeat;
}

#mainContentDiv {
  width: 939px;
  
  position:relative;
  
  margin-top: 12px;
}

#contentDiv {
  width: 738px;
}

#contentTopDiv {
  width: 738px;
  height: 71px;
  
  margin-left: 3px;
  
  background: url('img/contentTop.jpg') no-repeat;
}

#contentMiddleDiv {
  width: 738px;
  
  margin-left: 3px;
  
  background: url('img/contentBg.jpg') repeat-y;
}

#contentBottomDiv {
  width: 738px;
  height: 35px;
  
  margin-left: 3px;
  
  background: url('img/contentBottom.jpg') no-repeat;
}

#panelsDiv {
  width: 216px;
  
  position: absolute;
  top: 13px;
  left: 714px;
}

#panel1Div {
  width: 216px;
}

#panel1TopDiv {
  width: 216px;
  height: 40px;
  
  background: url('img/panel1RightTop.jpg') no-repeat;
}

#panel1MiddleDiv {
  width: 216px;
  
  background: url('img/panelRightBg.jpg') repeat-y;
  
  text-align: right;
}

#panel1BottomDiv {
  width:216 px;
  height: 57px;
  
  background: url('img/panel1RightBottom.jpg') no-repeat;
}

#panel2Div {
  width: 216px;
  
  margin-top: 5px;
}

#panel2TopDiv {
  width: 216px;
  height: 40px;
  
  background: url('img/panelRightTop.jpg') no-repeat;
}

#panel2MiddleDiv {
  width: 216px;
  
  background: url('img/panelRightBg.jpg') repeat-y;
}

#panel2BottomDiv {
  width:216 px;
  height: 57px;
  
  background: url('img/panel1RightBottom.jpg') no-repeat;
}

#bottomPanelsDiv {
  width: 738px;
  height: 119px;
  
  margin-left: 3px;
}

#bottomPanel1Div {
  width: 343px;
  height: 119px;
  
  float: left;
  
  background: url('img/bottomPanel1.jpg') no-repeat;
}

#bottomPanel2Div {
  width: 198px;
  height: 119px;
  
  float: left;
  
  background: url('img/bottomPanel2.jpg') no-repeat;
}

#bottomPanel3Div {
  width: 197px;
  height: 119px;
  
  float: left;
  
  background: url('img/bottomPanel3.jpg') no-repeat;
}

#footerDiv {
  width: 927px;
  height: 78px;
  
  margin-left: 12px;
  
  background: url('img/footer.jpg') no-repeat;
}

#footerNoBottomPanelsDiv {
  width: 936px;
  height: 90px;
  
  margin-left: 3px;
  padding-top:8px;
  
  background: url('img/footerNoBottomPanels.jpg') no-repeat;
}











/* -------------------------------------------------------------------------
/*
/*                              DETAILS
/*                                                                    
/*                                                                           
/* ------------------------------------------------------------------------- */


/*
/*      MENU
/*                */

#headerMenuDiv ul {
  margin: 0 0 0 13px;
  padding: 12px 0 0 0;
  list-style: none;
}

#headerMenuDiv li {
  float: left;
  
  margin-left: 1em;
}

#headerMenuDiv a {
  color: #5e843b;
  font-weight: bold;
  font-size: 1.3em;
  text-decoration:none;
}

#headerMenuDiv a:hover {
  color: #68a531;
  font-weight: bold;
  font-size: 1.3em;
  text-decoration:none;
}

#menuInfolinia {
  display: block;
  float:left;
  
  margin-left: 15px;
  margin-top: 2px;

  color: #5e843b;
}


/*
/*      FOOTER
/*                */

#footerMenu {
  margin: 0 0 0 70px;
  padding: 12px 0 0 0;
  float:left;
  
  list-style: none;
}

#footerDiv li, #footerNoBottomPanelsDiv li, #formFooterDiv li {
  float: left;
  
  margin-left: 1em;
}

#footerDiv a, #footerNoBottomPanelsDiv a, #formFooterDiv a {
  color: #5e843b;
  font-size: 1.3em;
  text-decoration:none;
}

#footerDiv a:hover, #footerNoBottomPanelsDiv a:hover, #formFooterDiv a:hover {
  color: #68a531;
  font-size: 1.3em;
  text-decoration:none;
}


/*
/*      UMOW SIE Z DORADCA SHORT FORM
/*                */

#UmowSieZDoradcaShortTitle {
  margin:0;
  padding:0.5em 1em 0.5em 0;
}

#UmowSieZDoradcaShortPhoto {
  padding-top:1px;
  padding-bottom: 1px;
  margin-right: 2px;

  border:0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#UmowSieZDoradcaShortForm {
  margin:0;
  padding:0.5em 1em 0.5em 0;
}

#UmowSieZDoradcaShortForm label {
  display: block;
  clear:both;

  color: #5e843b;
  font-weight: bold;
}

#UmowSieZDoradcaShortForm input {
  width: 174px;
  
  color: #5e843b;

  background: #fced99;
  border: 1px solid #5e843b;
}

#UmowSieZDoradcaShortFormSubmitDiv input {
  width: 68px;
  
  margin-top:1em;
  
  font-weight: bold;
}


/*
/*
/*      KREDYTY NA BUDOWE DIV
/*                */

#panel2MiddleDiv h2 {
  margin:0 0 0 15px;
  padding: 5px 0 0 1em;  
}

#kredytyNaBudowePhoto {
  padding-top:1px;
  padding-bottom: 1px;
  margin-left: 5px;

  border:0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}



/*
/*      CONTENT MIDDLE DIV
/*                */

#contentBoxesDiv {
  margin-right: 20px;
  margin-left: 15px;
  
  padding: 1em;
}

.contentBoxDiv {
  width: 200px;
  height: 190px;
  
  margin-right: 20px;  
  float: left;
  padding-top: 10px;
  
  background: url('img/contentBoxesBg.jpg') no-repeat;
}

.contentBoxDiv h1 {
  margin: 0;
  margin-left: 1em;
  padding: 0;
}

.contentBoxDiv p {
  margin:0.5em 0 0.5em 1em;
  padding:0;
}

.contentBoxTeaserPhoto {
  padding-top:1px;
  padding-bottom: 1px;
  margin-left: -11px;
  
  border:0;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

#contentMiddleContentDiv {
  margin-right: 20px;
  margin-left: 15px;
  
  padding: 1em;
}

#contentMiddleContentOnlyTextDiv {
  margin-right: 20px;
  margin-left: 15px;
  
  padding: 1em;
}

.paraBox1Div {
  width: 257px;
  
  float: left;
  
  margin-bottom: 1em;
  margin-right: 1em;
}

.paraBox1TopDiv {
  width: 257px;
  height: 16px;
  
  background: url('img/paraBox1Top.jpg') no-repeat;
}

.paraBoxMiddleDiv {
  padding: 0 1em 0 1em;

  background: #fced99;
}

.paraBox1BottomDiv {
  width: 257px;
  height: 9px;
  
  background: url('img/paraBox1Bottom.jpg') no-repeat;
}

.paraBox2Div {
  width: 213px;
  
  float:left;
  
  margin-bottom: 1em;
  margin-right: 1em;
}

.paraBox2TopDiv {
  width: 213px;
  height: 16px;
  
  background: url('img/paraBox2Top.jpg') no-repeat;
}

.paraBoxMiddleDiv {
  padding: 0 1em 0 1em;

  background: #fced99;
}

.paraBoxMiddleDiv h2 {
  margin:0;
}

.paraBoxMiddleDiv ul {
  margin: 0 0 0 15px;
  padding: 0 0 0 0;
  
  font-size: 0.85em;
}

.paraBox2BottomDiv {
  width: 213px;
  height: 9px;
  
  background: url('img/paraBox2Bottom.jpg') no-repeat;
}

.paraBox3Div {
  width: 164px;
  height: 40px;
  
  padding: 1em 0 0 1em;
  
  float:left;
}





/*
/*      BOTTOM PANELS
/*                */

#bottomPanel1HeaderDiv {
  width: 300px;
  
  text-align: center;
  
  padding-top: 10px;
  padding-left: 20px
}

#bottomPanel1HeaderDiv h3 {  
  margin:0;
  margin-left: 50px;

  color: #000000;
}

#bottomPanel1HeaderDiv h3 a {
  color: #000000;
}

#bottomPanel1HeaderDate {  
  margin:0;
}

#bottomPanel1HeaderProvider {
  float:right;
  
  margin:0;
}

#bottomPanel2HeaderDiv {
  width: 160px;
  
  text-align: center;
  
  padding-top: 10px;
  padding-left: 20px
}

#bottomPanel2HeaderDiv h3 {  
  margin:0;
  padding:0;
  
  float:left;

  color: #000000;
}

#bottomPanel2HeaderDiv h3 a {
  color: #000000;
}

#bottomPanel2HeaderDate {  
  margin:0;
}

#bottomPanel2HeaderProvider {
  float:right;
  
  margin:0 5px 0 0;
}

#bottomPanel3HeaderDiv {
  width: 160px;
  
  text-align: center;
  
  padding-top: 10px;
  padding-left: 20px
}

#bottomPanel3HeaderDiv h3 {  
  margin:0;
  float:left;

  color: #000000;
}

#bottomPanel3HeaderDiv h3 a {
  color: #000000;
}

#bottomPanel3HeaderDate {  
  margin:0;
}

#bottomPanel3HeaderProvider {
  float:right;
  
  margin:0 5px 0 0;
}

#notowaniaTable {
  margin-left: 20px;
  
  font-size: 0.8em;
}

#notowaniaTable td {
  text-align:center;
}

.notowaniaTableWide {
  width: 160px
}

#kursyWalutTable {
  margin-top: 5px;
  margin-left: 10px;
  
  font-size: 0.9em;
}

.kursyWalutTableWide {
  width: 125px;
}

.cw_h1_t, .cw_h1_l {
  display: none;
}

#notowaniaTable .td1 {
  width: 110px;
}

.td2 ul {
  list-style: none;
  font-size: 0.8em;
  margin:0 0 0 10px;
  padding:0;
}

#wiadomosciText {
  width: 180px;
  height: 75px;
  overflow: hidden;
}

#kursyWalut {
  margin:0 0 0 10px;
  clear:both;
  
  font-size: 0.8em;  
}

#kursyWalut .td1 {
  width: 50px;
}

#kursyWalut table {
  padding:0;
  margin:0;
}

/*
/*      TABLES
/*                */

.grayBg {
  background: #f0f0f0;
}

.borderUpDown {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
}




/*
/*      FOOTER LINKS
/*                */

#footerLinks {
  margin: 0;
  padding: 8px 0 0 0;
  margin-right: 20px;
  float:right;

  text-align: right;
  font-size:0.7em;
}

#seoLinks {
  margin: 0;
  padding: 0;
  
  font-size: 0.6em;
}

#author {
  margin-left: 20px;
}





/* 
/*      KREDYT NA BUDOWE PANEL
/*              */
#panel2MiddleDiv h2 {
  margin-bottom: 0.5em;
}

#panel2MiddleDiv p {
  margin-left: 40px;
  
  font-size: 0.8em;
}




/*
/*        FORM
/*              */
#formFooterDiv {
  background: url('img/formFooter.jpg') no-repeat;
  width: 908px;
  height: 82px;
  
  margin-left: 12px;
}

#formPageContentDiv {
  width: 908px;
}

#formContentDiv {
  width: 573px;
  float:right;
  padding-right: 29px;
}

#formContentTopDiv {
  width: 573px;
  height: 75px;
  
  background: url('img/formTop.jpg') no-repeat;
}

#formContentBottomDiv {
  width: 573px;
  height: 28px;
  background: url('img/formBottom.jpg') no-repeat;
}

#formContentMiddleDiv {
  width: 573px;
  background: url('img/formBg.jpg') repeat-y;
}

#formPhotos {
  display: block;
  float:left;
  margin-top:18px;
}

#UmowSieZDoradcaForm {
  width: 525px;
  margin:0;
  margin-left: 21px;
  font-size: 0.9em;
}

#UmowSieZDoradcaForm h3 {
  margin:0 0 1em 0;
  padding: 1em 0 0 0;
  font-size: 1.2em;
  text-align:center;
}

.formFieldWideDiv {
  width:525px;
}

.formFieldWideTopDiv {
  width:525px;
  height:18px;
  background: url('img/formFieldWideTop.jpg') no-repeat;
}

.formFieldWideMiddleDiv {
  width:525px;
  background: #fced99;
}

.formFieldWideBottomDiv {
  width:525px;
  height:6px;
  background: url('img/formFieldWideBottom.jpg') no-repeat;
}

.formFieldWideMiddleDiv label {
  float:left;
  margin-left: 10px;
}

.formFieldWithTextfield {
  margin-right: 10px;
}

.formFieldWithTextfield input {
  display:block;
  float:right;
  width: 320px;
  background:#fced99;
  color:#5e843b;
  font-weight:bold;
  text-align:right;
  border:none;
}

#formFieldWithTextFieldImieNazwisko input {
  width: 390px;
}

#formFieldWithTextFieldEmail input {
  width: 410px;
}

#formFieldWithTextFieldTelefon input {
  width: 370px;
}

#formFieldWithSubmit {
  margin-left: 10px;
}

#formFieldWithSubmit input {
  text-align: center;
  display:block;
  width: 505px;
  background:#fced99;
  color:#5e843b;
  font-weight:bold;
  margin:0;
  padding:0;
}

#form2FieldsDiv {
  width: 525px;
}

.formFieldThinDiv {
  width: 161px;
  float:left;
}

.formFieldThinTopDiv {
  width:161px;
  height: 18px;
  background: url('img/formFieldThinTop.jpg') no-repeat;
}

.formFieldThinMiddleDiv {
  width:161px;
  background: #fced99;
}

.formFieldThinBottomDiv {
  width:161px;
  height: 18px;
  background: url('img/formFieldThinBottom.jpg') no-repeat;
}

.formFieldThinMiddleDiv label {
  float:left;
  margin-left: 10px;
}

.formRadioDiv label, .formRadioDiv input {
  float:none;
  padding:0;
  margin:0.2em 0 0 10px;
}

.formRadioDiv label {
  color:#5e843b;
  font-weight:bold;
}

.formFieldMediumDiv {
  width: 344px;
  float:right;
}

.formFieldMediumDiv label {
  margin-left: 10px;
}

.formFieldMediumTopDiv {
  width:344px;
  height: 18px;
  background: url('img/formFieldMediumTop.jpg') no-repeat;
}

.formFieldMediumMiddleDiv {
  width:344px;
  background: #fced99;
}

.formFieldMediumBottomDiv {
  width:344px;
  height: 18px;
  background: url('img/formFieldMediumBottom.jpg') no-repeat;
}

#formTextarea {
  width:320px;
  height: 120px;
  margin-left:10px;
  color:#5e843b;
  font-weight:bold;
  background: #fced99;
  border:none;
}

.formFieldWideDiv p {
  padding:0;
  margin:0 0 0 10px;
}

#formZgoda {
  margin-left: 190px;
}

.formRadioDiv2 {
  margin-top:1em;
  margin-right: 30px;
  float: left;
}

.formRadioDiv2 label, .formRadioDiv2 input {
  float:none;
  padding:0;
  margin:0.2em 0 0 10px;
}

.formRadioDiv2 label {
  color:#5e843b;
  font-weight:bold;
}

/*
/*        MAINLY TEXT PAGES
/*          */
#contentMiddleContentOnlyTextDiv h3 {
  border-bottom: 2px solid #5e843b;
  font-size: 1.2em;
  background: url('img/rect.jpg') right 5px no-repeat;
}

#contentMiddleContentOnlyTextDiv h2 {
  border-bottom: 2px solid #5e843b;
  font-size: 1.4em;
  background: url('img/rect.jpg') right 5px no-repeat;
}


/* VIP */
#foto-vip {
  float:right;
}

/* DLA FIRM */
#fosto-dlafirm {
  float:left;
  margin-right: 2em;
}

/* KONTAKT */
#mapkaPhoto {
  float:right;
}

/* REGULAMIN */
#regulamin li {
  margin-bottom: 3em;
}

/* MAPA */
#mapaStrony li {
  margin-bottom: 1em;
}

/* KREDYTY */
#panel1MiddleMenuList {
  list-style:none;
  margin:0;
  padding:0;
  
  text-align:center;
}

#panel1MiddleMenuList li {
  width: 208px;
  background: #fced99;
  margin:0;
  padding:0;
  margin-top: 0.8em;
  margin-left: 5px;
  font-weight: bold;
}

#kredytHipotecznyPhoto {
  float:right;
  
  margin-right: 2em;
}

#kredytGotowkowyPhoto {
  float:right;
  margin-right: 2em;
}

/* INWESTYCJE */
#funduszePhoto {
  float:right;
  margin-right: 2em;
}

/* UBEZPIECZENIA */
#ubezpieczeniaPhoto {
  float:left;
  margin-right: 2em;
  padding:1px;
}

#satysfakcja {
    text-align: right;
    font-style:italic;
    font-weight: bold;
    font-size: 1.2em; 
    color: #5e843b; 
    padding-right: 2em; 
    padding-bottom: 1em;
}

.flexiLink { 
 	background:#FCED99; 
	padding:1em 1em 1em 2em;
	font-size:2em;
	display:block;
	margin:0 auto 0 auto;
	border-left:150px solid #FCED99; 
}

.flexiLink:hover { 
	border-left:150px solid #5E843B; 
}

